import React from 'react';
export default function PlaylistAddCheck(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M140-344.85v-30.77h273.69v30.77zm0-162.69v-30.77h436.85v30.77zm0-161.92v-30.77h436.85v30.77zm512.77 441.54L541.38-340.08l22-22.23 89.39 89.93 177.31-176.54 22.23 21.46z" })));
}
